import Vue from 'vue'
switch (process.env.NODE_ENV) {
  case 'development':
    Vue.prototype.$DEMO = '开发时全局变量'
    break
  case 'production':
    Vue.prototype.$DEMO = '生产时全局变量'
    break
  default:
    Vue.prototype.$DEMO = '测试时全局变量'
    break
}
